@charset "utf-8";

/* 関係機関 */
a:hover{
color:#E2ABF2;
text-decoration:underline;
}

.sitemap_h2{
font-size:1.5em;
}

.gl_content{
 width:70%;
 margin:0 auto;
}

/* newh3 */
.newlink_title{
	min-width:277px;
	width:90%;
}

}
@media screen and (max-width: 640px) {
.newlink_title{
	min-width:341px;
	width:90%;
}

}



